
/* Class = "NSTextFieldCell"; title = "（必要ありません）"; ObjectID = "17"; */
"17.title" = "（必要ありません）";

/* Class = "NSButtonCell"; title = "詳細サーバ設定…"; ObjectID = "18"; */
"18.title" = "詳細サーバ設定…";

/* Class = "NSButtonCell"; title = "サーバ接続時、待機状態の維持を試みる"; ObjectID = "19"; */
"19.title" = "サーバ接続時、待機状態の維持を試みる";

/* Class = "NSButtonCell"; title = "Verbose logging" */
"I4C-Vt-uUU.title" = "冗長化ログ";

/* Class = "NSTextFieldCell"; title = "プロキシユーザ名:"; ObjectID = "20"; */
"20.title" = "プロキシユーザ名:";

/* Class = "NSTextFieldCell"; title = "プロキシサーバタイプ:"; ObjectID = "21"; */
"21.title" = "プロキシサーバタイプ:";

/* Class = "NSTextFieldCell"; title = "プロキシサーバ:"; ObjectID = "23"; */
"23.title" = "プロキシサーバ:";

/* Class = "NSTextFieldCell"; title = "プロキシパスワード:"; ObjectID = "24"; */
"24.title" = "プロキシパスワード:";

/* Class = "NSTextFieldCell"; title = "プロキシポート:"; ObjectID = "25"; */
"25.title" = "プロキシポート:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "29"; */
"29.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Type 10"; ObjectID = "30"; */
"30.title" = "Type 10";

/* Class = "NSMenuItem"; title = "SOCKS 4a"; ObjectID = "31"; */
"31.title" = "SOCKS 4a";

/* Class = "NSMenuItem"; title = "Type 9"; ObjectID = "32"; */
"32.title" = "Type 9";

/* Class = "NSMenuItem"; title = "Type 8"; ObjectID = "33"; */
"33.title" = "Type 8";

/* Class = "NSMenuItem"; title = "SOCKS 5"; ObjectID = "34"; */
"34.title" = "SOCKS 5";

/* Class = "NSMenuItem"; title = "SOCKS 4"; ObjectID = "36"; */
"36.title" = "SOCKS 4";

/* Class = "NSMenuItem"; title = "Type 1"; ObjectID = "37"; */
"37.title" = "Type 1";

/* Class = "NSMenuItem"; title = "Type 3"; ObjectID = "38"; */
"38.title" = "Type 3";

/* Class = "NSMenuItem"; title = "Type 7"; ObjectID = "39"; */
"39.title" = "Type 7";

/* Class = "NSMenuItem"; title = "Type 6"; ObjectID = "40"; */
"40.title" = "Type 6";

/* Class = "NSMenuItem"; title = "使用しない"; ObjectID = "41"; */
"41.title" = "使用しない";

/* Class = "NSMenuItem"; title = "Type 4"; ObjectID = "42"; */
"42.title" = "Type 4";

/* Class = "NSMenuItem"; title = "Type 5"; ObjectID = "43"; */
"43.title" = "Type 5";

/* Class = "NSMenuItem"; title = "Type 2"; ObjectID = "44"; */
"44.title" = "Type 2";

/* Class = "NSTextFieldCell"; title = "Send \"USER user@real.hostname fwuser\" and \"PASS pass\", followed by \"ACCT fwpass\""; ObjectID = "48"; */
"48.title" = "Send \"USER user@real.hostname fwuser\" and \"PASS pass\", followed by \"ACCT fwpass\"";

/* Class = "NSWindow"; title = "Panel"; ObjectID = "61"; */
"61.title" = "Panel";

/* Class = "NSButton"; ibShadowedToolTip = "When transferring files, try to maintain its modification date. Some protocols do not fully support this option."; ObjectID = "64"; */
"64.ibShadowedToolTip" = "When transferring files, try to maintain its modification date. Some protocols do not fully support this option.";

/* Class = "NSButton"; ibShadowedToolTip = "Sends “PRET” command prior to file transfer operations. This only applies to FTP connections using passive mode."; ObjectID = "65"; */
"65.ibShadowedToolTip" = "Sends “PRET” command prior to file transfer operations. This only applies to FTP connections using passive mode.";

/* Class = "NSButton"; ibShadowedToolTip = "Sends “CCC” command to drop control channel encryption after authenticating for improved compatibility with NAT proxies. This only applies to FTP with Implicit SSL or FTP with TLS/SSL connections not using passive mode."; ObjectID = "66"; */
"66.ibShadowedToolTip" = "Sends “CCC” command to drop control channel encryption after authenticating for improved compatibility with NAT proxies. This only applies to FTP with Implicit SSL or FTP with TLS/SSL connections not using passive mode.";

/* Class = "NSButton"; ibShadowedToolTip = "Sends “FEAT” command to determine which commands are supported by the server. This only applies to FTP connections."; ObjectID = "67"; */
"67.ibShadowedToolTip" = "Sends “FEAT” command to determine which commands are supported by the server. This only applies to FTP connections.";

/* Class = "NSButton"; ibShadowedToolTip = "Sends “MLST” or “MLSD” command to obtain more accurate date and time information. This only applies to FTP connections."; ObjectID = "68"; */
"68.ibShadowedToolTip" = "Sends “MLST” or “MLSD” command to obtain more accurate date and time information. This only applies to FTP connections.";

/* Class = "NSButton"; ibShadowedToolTip = "Sends “PWD” command every sixty seconds in an attempt to cure a mysterious issue with certain servers."; ObjectID = "69"; */
"69.ibShadowedToolTip" = "Sends “PWD” command every sixty seconds in an attempt to cure a mysterious issue with certain servers.";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Specify seconds until timeout"; ObjectID = "80"; */
"80.ibExternalAccessibilityDescription" = "Specify seconds until timeout";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Specify busy retry seconds"; ObjectID = "85"; */
"85.ibExternalAccessibilityDescription" = "Specify busy retry seconds";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Specify number of connections"; ObjectID = "92"; */
"92.ibExternalAccessibilityDescription" = "Specify number of connections";

/* Class = "NSTextFieldCell"; title = "ネットワーク:"; ObjectID = "95"; */
"95.title" = "ネットワーク:";

/* Class = "NSTextFieldCell"; title = "接続"; ObjectID = "96"; */
"96.title" = "接続";

/* Class = "NSTextFieldCell"; placeholderString = "12"; ObjectID = "97"; */
"97.placeholderString" = "12";

/* Class = "NSTextFieldCell"; title = "5"; ObjectID = "97"; */
"97.title" = "5";

/* Class = "NSButtonCell"; title = "同時接続数の上限:"; ObjectID = "98"; */
"98.title" = "同時接続数の上限:";

/* Class = "NSTableColumn"; headerCell.title = "サーバ"; ObjectID = "103"; */
"103.headerCell.title" = "サーバ";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "104"; */
"104.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "上級設定:"; ObjectID = "105"; */
"105.title" = "上級設定:";

/* Class = "NSTextFieldCell"; title = "混雑時のリトライ:"; ObjectID = "106"; */
"106.title" = "混雑時のリトライ:";

/* Class = "NSTextFieldCell"; title = "切"; ObjectID = "108"; */
"108.title" = "切";

/* Class = "NSTextFieldCell"; title = "サーバタイプ:"; ObjectID = "110"; */
"110.title" = "サーバタイプ:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "112"; */
"112.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Personal FTP Server PRO"; ObjectID = "113"; */
"113.title" = "Personal FTP Server PRO";

/* Class = "NSMenuItem"; title = "TViX"; ObjectID = "114"; */
"114.title" = "TViX";

/* Class = "NSMenuItem"; title = "Yahoo! Small Business"; ObjectID = "115"; */
"115.title" = "Yahoo! Small Business";

/* Class = "NSMenuItem"; title = "OS/400"; ObjectID = "116"; */
"116.title" = "OS/400";

/* Class = "NSMenuItem"; title = "DriveHQ"; ObjectID = "117"; */
"117.title" = "DriveHQ";

/* Class = "NSMenuItem"; title = "Connect:Enterprise"; ObjectID = "118"; */
"118.title" = "Connect:Enterprise";

/* Class = "NSMenuItem"; title = "Netware"; ObjectID = "119"; */
"119.title" = "Netware";

/* Class = "NSMenuItem"; title = "TCPware VMS Unix"; ObjectID = "120"; */
"120.title" = "TCPware VMS Unix";

/* Class = "NSMenuItem"; title = "Generic"; ObjectID = "121"; */
"121.title" = "Generic";

/* Class = "NSMenuItem"; title = "Hummingbird"; ObjectID = "122"; */
"122.title" = "Hummingbird";

/* Class = "NSMenuItem"; title = "SnapOS"; ObjectID = "123"; */
"123.title" = "SnapOS";

/* Class = "NSMenuItem"; title = "BSD44"; ObjectID = "124"; */
"124.title" = "BSD44";

/* Class = "NSMenuItem"; title = "FileZilla"; ObjectID = "125"; */
"125.title" = "FileZilla";

/* Class = "NSMenuItem"; title = "DiskXtender"; ObjectID = "126"; */
"126.title" = "DiskXtender";

/* Class = "NSMenuItem"; title = "WarFTPd"; ObjectID = "127"; */
"127.title" = "WarFTPd";

/* Class = "NSMenuItem"; title = "Windows IIS"; ObjectID = "128"; */
"128.title" = "Windows IIS";

/* Class = "NSMenuItem"; title = "WebStar UNIX"; ObjectID = "129"; */
"129.title" = "WebStar UNIX";

/* Class = "NSMenuItem"; title = "lukemftpd"; ObjectID = "130"; */
"130.title" = "lukemftpd";

/* Class = "NSMenuItem"; title = "VMS"; ObjectID = "131"; */
"131.title" = "VMS";

/* Class = "NSMenuItem"; title = "AppleShareIP"; ObjectID = "132"; */
"132.title" = "AppleShareIP";

/* Class = "NSMenuItem"; title = "WebStar"; ObjectID = "133"; */
"133.title" = "WebStar";

/* Class = "NSMenuItem"; title = "Peter's Server"; ObjectID = "134"; */
"134.title" = "Peter's Server";

/* Class = "NSMenuItem"; title = "UNIX"; ObjectID = "135"; */
"135.title" = "UNIX";

/* Class = "NSMenuItem"; title = "デフォルト"; ObjectID = "136"; */
"136.title" = "デフォルト";

/* Class = "NSTextFieldCell"; title = "秒"; ObjectID = "137"; */
"137.title" = "秒";

/* Class = "NSTextFieldCell"; title = "タイムアウト時間:"; ObjectID = "138"; */
"138.title" = "タイムアウト時間:";

/* Class = "NSTextFieldCell"; title = "60"; ObjectID = "139"; */
"139.title" = "60";

/* Class = "NSButtonCell"; title = "キャンセル"; ObjectID = "140"; */
"140.title" = "キャンセル";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "141"; */
"141.title" = "OK";

/* Class = "NSTextFieldCell"; title = "リストスペース値:"; ObjectID = "142"; */
"142.title" = "リストスペース値:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "144"; */
"144.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "1 または 2 スペース"; ObjectID = "145"; */
"145.title" = "1 または 2 スペース";

/* Class = "NSMenuItem"; title = "2 スペース"; ObjectID = "146"; */
"146.title" = "2 スペース";

/* Class = "NSMenuItem"; title = "1 スペース"; ObjectID = "147"; */
"147.title" = "1 スペース";

/* Class = "NSMenuItem"; title = "デフォルト"; ObjectID = "148"; */
"148.title" = "デフォルト";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "150"; */
"150.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "テキストエンコード:"; ObjectID = "151"; */
"151.title" = "テキストエンコード:";

/* Class = "NSTextFieldCell"; title = "秒"; ObjectID = "154"; */
"154.title" = "秒";

/* Class = "NSTextFieldCell"; title = "120 秒"; ObjectID = "155"; */
"155.title" = "120 秒";

/* Class = "NSButtonCell"; title = "長時間の転送時に接続の維持を試みる"; ObjectID = "156"; */
"156.title" = "長時間の転送時に接続の維持を試みる";

/* Class = "NSButtonCell"; title = "MLST コマンドを使用する"; ObjectID = "157"; */
"157.title" = "MLST コマンドを使用する";

/* Class = "NSButtonCell"; title = "FEAT コマンドを使用する"; ObjectID = "158"; */
"158.title" = "FEAT コマンドを使用する";

/* Class = "NSButtonCell"; title = "CCC コマンドを使用する"; ObjectID = "159"; */
"159.title" = "CCC コマンドを使用する";

/* Class = "NSButtonCell"; title = "PRET コマンドを使用する"; ObjectID = "160"; */
"160.title" = "PRET コマンドを使用する";

/* Class = "NSButtonCell"; title = "変更日の保持を試みる"; ObjectID = "161"; */
"161.title" = "変更日の保持を試みる";

/* Class = "CocoaBindingsConnection"; ibShadowedNoSelectionPlaceholder = " "; ObjectID = "190"; */
"190.ibShadowedNoSelectionPlaceholder" = " ";

/* Class = "CocoaBindingsConnection"; ibShadowedNoSelectionPlaceholder = " "; ObjectID = "203"; */
"203.ibShadowedNoSelectionPlaceholder" = " ";

/* Class = "CocoaBindingsConnection"; ibShadowedNoSelectionPlaceholder = " "; ObjectID = "209"; */
"209.ibShadowedNoSelectionPlaceholder" = " ";

/* Class = "NSButton"; ibShadowedToolTip = "Enables TLS version 1.2 encryption for FTP servers. This may cause connection issues with non-compliant servers."; ObjectID = "265"; */
"265.ibShadowedToolTip" = "Enables TLS version 1.2 encryption for FTP servers. This may cause connection issues with non-compliant servers.";

/* Class = "NSButtonCell"; title = "TLS v1.2 暗号化を使用する"; ObjectID = "266"; */
"266.title" = "TLS v1.2 暗号化を使用する";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "8bj-Uz-9Jt"; */
"8bj-Uz-9Jt.title" = "OtherViews";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Normalized form composed."; ObjectID = "E5W-vF-aMX"; */
"E5W-vF-aMX.ibShadowedToolTip" = "Normalized form composed.";

/* Class = "NSMenuItem"; title = "UTF-8 NFC"; ObjectID = "E5W-vF-aMX"; */
"E5W-vF-aMX.title" = "UTF-8 NFC";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Normalized form decomposed."; ObjectID = "Wsv-8b-sxg"; */
"Wsv-8b-sxg.ibShadowedToolTip" = "Normalized form decomposed.";

/* Class = "NSMenuItem"; title = "UTF-8 NFD"; ObjectID = "Wsv-8b-sxg"; */
"Wsv-8b-sxg.title" = "UTF-8 NFD";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Changes the way UTF-8 file names are sent to the server. Linux and Windows servers use NFC, while Mac OS uses NFD."; ObjectID = "c9M-sk-976"; */
"c9M-sk-976.ibShadowedToolTip" = "Changes the way UTF-8 file names are sent to the server. Linux and Windows servers use NFC, while Mac OS uses NFD.";

/* Class = "NSTextFieldCell"; title = "SFTP プロキシパスワード:"; ObjectID = "fmL-W6-yVS"; */
"fmL-W6-yVS.title" = "SFTP プロキシパスワード:";

/* Class = "NSTextFieldCell"; title = "ユニコードの正規化:"; ObjectID = "i6y-8d-okZ"; */
"i6y-8d-okZ.title" = "ユニコードの正規化:";

/* Class = "NSTextField"; ibShadowedToolTip = "ssh config 内で記述しているパスワードがサーバ接続パスワードと異なる場合、ここに記述します。"; ObjectID = "y2h-yz-VE1"; */
"y2h-yz-VE1.ibShadowedToolTip" = "ssh config 内で記述しているパスワードがサーバ接続パスワードと異なる場合、ここに記述します。";
